
        .scroll-container {
            position: relative;            
            height: 80vh;
            overflow: hidden;
            margin: auto;
        }
        .slide {
            position: absolute;
            width: 90%;
            height: 94.5%;
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;

            transition: transform 0.5s ease-out, opacity 0.5s ease-out;
            border-radius: 15px;

        }
        .slide img {
            max-width: 90%;
            height: auto;
        }
        .slide .info {
          
        }
        .shadow {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            opacity: 0;
            transition: opacity 0.5s ease-in-out;
        }
        .indicator-container {
            position: absolute;
            right: 20px;
            top: 50%;
            transform: translateY(-50%);
            display: flex;
            flex-direction: column;
            gap: 10px;
        }
        .indicator {
            width: 12px;
            height: 12px;
            background: lightgray;
            border-radius: 50%;
            transition: background 0.3s;
        }
        .indicator.active {
            background: white;
        }
    
.dataprivacy_popup {
position: absolute;
  z-index: 999999;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  box-shadow: 20px 20px 0 0 rgba(0,0,0,.682);
  box-sizing: border-box;
  width: 430px;
  padding: 7px 5px 5px;
  background-color: #2b9794;
  color: #000;
  font: 12px/16px Lucida Console,Liberation Mono,Courier New,monospace,serif;
  opacity: 1;
  transition: opacity .3s;
			}
			
		
.mdhs-cookies-banner-4__sign {
  display: block;

  background-color: #000;

  color: #fff;

  position: absolute;

  padding: 0 5px;

  left: 50%;

  transform: translateX(-50%);

  z-index: 1;

  top: 0;

  white-space: nowrap;

  font: 12px/16px Lucida Console,Liberation Mono,Courier New,monospace,serif;

}
			
.mdhs-cookies-banner-4__section {
  text-align: center;
  padding: 20px 18px;
  border: 1px solid #000;
  margin-top: 2px;
  font-weight: 700;
}
			.mdhs-cookies-banner-4__body {
  position: relative;
  border: 1px solid #000;
  padding: 2px;
}
			.mdhs-cookies-banner-4-button {
  color: #aaaaad;
  font: 12px/16px Lucida Console,Liberation Mono,Courier New,monospace,serif;
}
			.mdhs-cookies-banner-4-button {
  position: relative;
  background: #fff;
    background-color: rgb(255, 255, 255);
  border: none;
  padding: 0 16px;
  margin: 0;
  color: #aaaaad;
  font: 12px/16px 
	  Lucida Console,Liberation Mono,Courier New,monospace,serif;
  box-shadow: 6px 6px 0 0 #000;
  border-radius: 0;
  color: #333 !important;
  height: fit-content;
}
			.mdhs-cookies-banner-4-button--accent {
  background-color: #fefc4f;
  color: #700000;
}
			.mdhs-cookies-banner-4-button::before {
  content: "";
  position: absolute;
  top: -4px;
  right: -4px;
  bottom: -4px;
  left: -4px;
}
			.mdhs-cookies-banner-4__actions {
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  margin-top: 16px;
  gap: 16px;
}

    #scrollerMDHS {
        position: relative;
    }
    #scrollerMDHS .innerScrollAreaMDHS {
        overflow: hidden;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }
    #scrollerMDHS ul {
        padding: 0;
        margin: 0;
        position: relative;
    }
    #scrollerMDHS li {
        padding: 0;
        margin: 0;
        margin-left: 50px;
        list-style-type: none;
        position: absolute;
    }

label.error {
    background: url(../../images/error.png) no-repeat;
    background-size: 13px;
    padding-left: 18px;
    margin-left: .3em;
    color: #f44343;
    font-style: italic;
    font-size: .7em;
    display: inline;
}
